@import "settings";

paper-tabs {
  width: 100%;
  margin: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-transform: uppercase;
}
paper-tabs::shadow #selectionBar {
  background-color: #fff;
}
paper-tabs paper-tab::shadow #ink {
  color: #fff;
}